Skip to end of metadata
Go to start of metadata

Return to the Product Announcements and Release Notes Blog

This is a follow-up to our initial notice on February 8th, 2018.

Sauce Labs will EOL simulator support for iOS versions 9.2 and below on March 9th. iOS versions 8.x, 9.0, 9.1 and 9.2 have steadily lost market share and have an adoption rate of less than 1%.

After March 9th, you have two options if you need to test on an older version of iOS.

  • Use iOS version 9.3 on Sauce simulators.

  • Use iOS version 9.0 or above on Sauce real devices.

Please contact if you have any questions about the above issue.